#include <stdio.h>
#include <stdlib.h>

int main()
{
    int B,C,pr;
    scanf("%d",&B);
    scanf("%d",&C);
    if(B+C>=256){
            pr=0;
        printf("%d",pr);
    }
    if(B+C<256 && B>C){
        pr=256-B;
        printf("%d",pr);
    }
    else
    if(B+C<256){
        pr=256-C;
        printf("%d",pr);
    }

    return 0;
}